MotoPress and CherryFramework-3 Integration

  • This topic has 1 reply, 2 voices, and was last updated 5 years ago by J. Davis.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #341881
    dionisis
    Guest

    Hello

    My WordPress site at this time is in 4.2.9. I would like to update to 4.5.3. When i bought my theme it was including some plugins from motopress.

    a) MotoPress and CherryFramework Integration – Compatible 4.2.9 100% – Compatible 4.5.3 – Uknown
    b) MotoPress Content Editor – Compatible 4.2.9 – Uknown. Compatible 4.5.3 – Uknown

    I would really like to know if these plugins are compatible with latest version of wordpress in order to be able to upgrade my wp site to 4.5.3. The template which i have purchase for a year now and includes your plugins is http://www.templatemonster.com/wordpress-themes/51770.html

    thank you

    #341976
    J. Davis
    Keymaster

    Hi Dionisis,

    I confirm that both plugins are compatible with latest WordPress version (4.5.3) but MotoPress Content Editor requires an update. As far as I understand there is installed Lite version of plugin so you should better remove it and install one from WordPress.org.

    Best regards,
    John

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.